- @deep-foundation/deeplinks
- cyber/queryClient
- default

# Function default

- default(__namedParameters): Element

- #### Parameters

  - __namedParameters: {
    children: ReactNode;
    }

    - ##### children: ReactNode

  #### Returns Element

  - Defined in work/deeplinks/deeplinks/imports/cyber/queryClient.tsx:13

###
Settings

Member Visibility

- Protected
- Inherited
- External

Theme